/*table.infoform {
   color: #333;
}

table.infoform textarea,
table.infoform select,
table.infoform input[type="text"],
table.infoform input[type="password"] {
   font-size: 100%;
}

table.infoform textarea.fixedwidth,
table.infoform select.fixedwidth,
table.infoform table.columns,
table.infoform input[type="text"].fixedwidth,
table.infoform input[type="password"].fixedwidth {
   width: 300px;
}

table.infoform td,
table.infoform th {
  background: #eee;
  padding: 10px;
}

table.infoform th {
   width: 350px;
}

table.infoform td {
  width: 334px;
}

table.infoform td, table.infoform th {
   padding-top: 7px;
   text-align: left;
   border-bottom: 10px solid white;
}

table.infoform table.subhead th, table.infoform table.subhead td {
  padding: 0;
  border: 0;
}

table.infoform table.multi th, table.infoform table.multi td {
  padding-bottom: 10px;
  padding-top: 10px;
  width: auto;
  font-weight: normal;
  text-align: right;
  padding-left: 15px;
}

table.infoform table.multi td {
  width: 130px;
}

table.infoform table.multi td.doublewide {
  padding-left: 0;
  width: auto;
}

table.infoform div.multirow {
  position: relative;
  width: auto;
}

table.infoform table.columns th, table.infoform table.columns td {
  padding-bottom: 10px;
}

button.plusbutton {
  background: url('/img/icons/001_01.png');
  border: 0;
  width: 24px;
  height: 24px;
  position: absolute;
  bottom: 0;
  right: 0;
}

button.minusbutton {
  background: url('/img/icons/001_02.png');
  border: 0;
  width: 24px;
  height: 24px;
  position: absolute;
  right: 0;
}

.hidden {
  display: none;
}

.infoform .errormsg,
.infoform .note {
   font-style: italic;
   margin-top: 10px;
   margin-left: 20px;
   font-weight: normal;
   font-size: 90%;
   color: #666;
   margin-right: 20px;
}

.infoform .radio {
  text-align: left;
}

.infoform .errormsg {
  color: red;
}

.infoform .input-confirmer {
  width: 24px;
  height: 24px;
  float: left;
  margin-right: 3px;
}

.infoform .input-confirmer.right {
  float: right;
  margin-right: 0;
  margin-left: 5px;
}

.infoform .input-confirmer.ok {
  background: url('/img/icons/001_06.png');
}

.infoform .input-confirmer.bad {
  background: url('/img/icons/001_05.png');
}
*/

/*table.matrix {
  background: white;
  border: 1px solid #ccc;
  -webkit-border-radius:3px;
  -moz-border-radius:3px;
  border-radius:3px;
}
*/
table.matrix label {
  float: inherit;
  width: 100%;
  padding-top: 0;
  display: inline-block;
  text-align: center;
}

table.matrix td,
table.matrix th {
  border: 0;
  padding: 5px 5px 4px;
  text-align: center;
}

.help-block, .help-inline {
  color: #666;
}

.accordion-view {
  border: 1px solid #ccc;
  border-bottom: 0;
}

.accordion-view-spline {
  padding: 10px;
  border-bottom: 1px solid #ccc;
}

.icon-button {
  padding-left: 6px;
}

.workshop-expanded {
/*  border-top: 1px solid white;*/
  margin-top: 16px;
}

div.icon-button[disabled] img {
  opacity: 0.5;
}